label {
  font-weight: bold;
  
}

.ng-select.custom .ng-control {
  min-height: 10px;
  height: 10px;
}

.textResult {
  text-align: center;
}

.labelResult {
  font-size: 12px;
  text-align: center;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}


.fontlabel{
    font-size: 11px;
}



//@media screen and (max-width: 1200px) {
  th, td { white-space: nowrap; }
  div.dataTables_wrapper {
      margin: 0 auto;
//  }

  
}

  
